@charset "utf-8";
	
body {
        min-width:1200px;
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-family: "microsoft yahei","宋体","Arial Narrow";
	-webkit-text-size-adjust: none;}

* {
	margin: 0;
	padding: 0;}

img {
	border: 0;
	display: inline-block;
	margin: 0;
	padding: 0;}

ul,li,p {
	margin: 0;
	padding: 0;
	display: block;
	list-style: none;}


form,ul,li,p,h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;}
h1 {
	font-family:"微软雅黑";
	font-size:16px;
	font-weight:bold;
	height:35px;}

a {
	text-decoration: none;
	color: #000000;}
.header {margin:0 auto;width:100%;max-width:1920px;}
.header img{width:100%;max-width:1920px; border:none;}
.header2{margin:0 auto;width:100%;max-width:1920px; height:270px; background:url(banner2.jpg) no-repeat; background-size:100% 270px;}
.logo {width:639px;height:74px;margin:0 auto;padding-top:74px;display:block;}
.nav_container {width:100%;max-width: 1920px;background-color:#9c1f25;height:54px;margin:0 auto;}

.header_nav {width:1100px;margin-left:-550px;left:50%;top:138px; position:absolute;z-index:1000;}
	.nav {width:1100px;margin:0 auto; z-index:1001;   height:50px;}
	.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
	.nav li{float:left;width:110px; height:54px;line-height:54px; color:#fff;font-size:20px; font-weight:bold; text-align:center;}
	.nav li a {color:#fff;}

		
.main_body{ width:1200px;margin:0 auto;
	overflow: hidden;}
.fg {height:1px; clear:both;width:100%;padding-top:20px;margin-bottom:20px;}
.fg2 {height:1px; width:100%;padding-top:20px;margin-bottom:20px;}
.fg3 {height:1px; width:100%;padding-top:20px;}

.fl {float:left;}
.fr {float:right;}
.w292 {width:292px;}
.w424 {width:420px;}
.w400 {width:400px;}
.mg26 {margin-left:26px;}
.tpxw {float:left;}
.main_left {float:left;width:790px;}
.main_right {float:right;width:296px;}


.gzdt{width:510px;float:right;}
.gzdt h3 {color:#fff; height:40px; line-height:40px;background:url(title_ico.png) 0 50% no-repeat;color:#df5858; text-indent:20px;}

.gzdt h3 a {float:right; width:60px;height:24px;line-height:24px; text-align:center; text-indent:0; background-color:#ffeaea; font-size:12px; color:#df5858;margin-top:8px;}
.gzdt_tt {padding:5px 0;}
.gzdt_tt h4 {color:#232323; height:74px; line-height:74px; text-align:center;border-top:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5;font-size:22px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.gzdt_tt p {padding:10px; color:#b7b7b7;font-size:13px;line-height:1.6;}
.gzdt ul {}
.gzdt li {height:32px;line-height:32px;background:url(listico.jpg) 0 center no-repeat; text-indent:25px;}
.gzdt li a {width:410px;overflow:hidden; text-overflow:ellipsis;float:left;
-o-text-overflow:ellipsis;
white-space:nowrap;}
.gzdt li span {float:right;color:#adadad;}


.hezi{}
.hezi h3 { height:40px; line-height:40px; background:url(title_ico.png) 0 50% no-repeat;color:#df5858; text-indent:20px;border-bottom:1px solid #cfcfcf;}

.hezi h3 a {float:right; width:60px;height:24px;line-height:24px; text-align:center; text-indent:0; background-color:#ffeaea; font-size:12px; color:#df5858;margin-top:8px;}
.hezi ul {padding-top:20px;}
.hezi li {height:32px;line-height:32px;background:url(listico.jpg) 0 center no-repeat; text-indent:15px;}
.hezi li a {width:70%;overflow:hidden; text-overflow:ellipsis;float:left;
-o-text-overflow:ellipsis;
white-space:nowrap;}
.hezi li span {float:right;}

.hezi .zcdh li a {width:60%;}
.xfjb {float:right;width:292px;height:233px; background:url(xfbg.jpg);margin-top:8px;}
.xfjb h3 {height:58px;line-height:58px; text-align:center;color:#df6465; font-size:16px;}
.xfjb_con{
	padding:10px 25px;}

.xfjb_con dl {width:246px; overflow:hidden; padding:5px 0px; color:#646463;font-weight:300;}
.xfjb_con dd {float:left; width:80px; text-indent:25px;}
.xfjb_con dt {width:160px;float:right; height:auto;}
.ico1 {background:url(xfico1.jpg) 0  50% no-repeat;}
.ico2 {background:url(xfico2.jpg) 0  50% no-repeat;}
.ico3 {background:url(xfico3.jpg) 0  50% no-repeat;}



.yqlj {width:100%;}
.yqlj h3 {background:url(link_ico.png) 5px 50% no-repeat; text-indent: 40px;color:#dc2805;height:40px;
	line-height:40px;}


.yqlj ul {padding:10px 0;background: url(linktitle_bg.jpg) 0 2px no-repeat; overflow:hidden;}
.yqlj ul li {float:left; margin:10px 12px;color:#808080;font-size:13px;}

	
.footer {background:url(foot_bg.jpg) no-repeat;height:137px; width:100%; max-width:1920px;margin:0 auto;}
.footer_con  { text-align:center;padding-top:38px;}
.footer_con p {color:#fff;line-height:35px; height:35px;}



.page_container{ width:1200px;margin:0 auto; min-height:420px;overflow:visible;}


.leftnav {
	width:240px;
	float:left;}
.leftnav h3 {
	background:url(left_title_h3.png) no-repeat; height:55px; line-height:55px; color:#fff;font-size:18px; text-align:center;}

.leftnav ul li {
	height:59px;line-height:59px; text-align:center; background-color:#f3f3f3; border-bottom:1px solid #e2e2e2;font-size:18px;
	display:block;}
.leftnav ul li:last-child{border-bottom:none;}
.leftnav ul li.actived{background:url(left_title_hover_bg.jpg) no-repeat ;}
.leftnav ul li:hover{background:url(left_title_hover_bg.jpg) no-repeat ;}
.right_con {width:920px; float:right;}

.page_title {background:url(linktitle_bg.jpg) 0 bottom no-repeat; height:55px;}
.page_title h3 {text-indent:1em; font-size:18px; height:55px;line-height:55px; color:#ac2525;float:left;}
.page { height:30px;padding:40px 80px;}
.page a {height:30px;line-height:30px;padding:0 12px; border:1px solid #ccc;border:none;margin:0 5px;display:inline-block; background-color:#e6e6e6; color:#363636;}
.page a.curlink {background-color:#c1020e; border:none;color:#fff;}
.curpage {padding-right:10px;float:right; height:55px; line-height:55px; background:url(home.png) 0 center no-repeat; text-indent:20px;}
.arc_list {width:920px;clear:both;}
.arc_list li {padding:20px 0; border-bottom:1px solid #cececd;}
.arc_list  h4{color:#5b5b5b;font-size:16px; width:100%;display:block; height:40px;line-height:40px; text-indent:10px; background:url(arc_title_ico.png) 0 center no-repeat;}
.arc_list .arclist_date {display:block;color:#cdcdcd;}
.arc_list .arclist_con {padding:10px 0; line-height:1.5;}
.dslist >ul li {float:left;width:180px;}
.dslist  >ul li img {width:100px; height:140px; padding:15px 40px; border:0;}
.dslist >ul li span {display:block;width:180px; text-align:center;float:left;}
.dslist >ul li span a {text-decoration:none;}
.content {clear:both;padding-top:10px; text-indent:2em; line-height:1.2;}
.con_date {display:block;color:#cdcdcd;padding:15px 0; text-align:center;}
#vsb_content_2 P {
    LINE-HEIGHT: 150%;
    text-indent: 2em;
    margin-right: 0px;
    margin-left: 0px;
    padding: 10px 0px;
    font-size: 16px !important;
    line-height: 36px;
    text-align: justify;
    overflow-wrap: break-word;
    color: rgb(51, 51, 51);
    text-indent: 2em;
 }